package com.chenyang.nse.bussiness.entity.vo;

import java.util.Date;

public class TCoreServerInfoStatusVo {
   private String ip;
   private String port;
   private String isprimaryserver;
   private Date starttime;
   private String isactive;
   private Date updatetime;

   public String getIp() {
      return this.ip;
   }

   public void setIp(String ip) {
      this.ip = ip;
   }

   public String getPort() {
      return this.port;
   }

   public void setPort(String port) {
      this.port = port;
   }

   public String getIsprimaryserver() {
      return this.isprimaryserver;
   }

   public void setIsprimaryserver(String isprimaryserver) {
      this.isprimaryserver = isprimaryserver;
   }

   public Date getStarttime() {
      return this.starttime;
   }

   public void setStarttime(Date starttime) {
      this.starttime = starttime;
   }

   public String getIsactive() {
      return this.isactive;
   }

   public void setIsactive(String isactive) {
      this.isactive = isactive;
   }

   public Date getUpdatetime() {
      return this.updatetime;
   }

   public void setUpdatetime(Date updatetime) {
      this.updatetime = updatetime;
   }
}
